Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-5255

Update to new tk-jetty9 version to enable TLSv1.3 by default

    XMLWordPrintable

Details

    • Improvement
    • Status: Resolved
    • Normal
    • Resolution: Fixed
    • None
    • PDB 7.6.0, PDB 6.19.0
    • PuppetDB
    • None
    • HA
    • HA 2021-09-22
    • Enhancement
    • Enabled TLS v1.3 by default, connections will choose 1.3 over 1.2 when supported by both sides.
    • Needs Assessment

    Attachments

      Issue Links

        Activity

          People

            austin.blatt Austin Blatt
            austin.blatt Austin Blatt
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Zendesk Support